### Method

# Gtk PrintOperationset_defer_drawing

#### Declaration [src]

    void
    gtk_print_operation_set_defer_drawing (
      GtkPrintOperation* op
    )

#### Description [src]

Sets up the `GtkPrintOperation` to wait for calling of [method@Gtk.PrintOperation.draw_page_finish from application.

This can be used for drawing page in another thread.

This function must be called in the callback of the `GtkPrintOperation::draw-page` signal.